Config
======

.. automodule:: julearn.config
   :no-members:
   :no-inherited-members:


See :ref:`configuration` for more information on the flags that can be set.

Functions
---------

.. currentmodule:: julearn.config

.. autosummary::
   :toctree: generated/
   :template: function.rst

    set_config
    get_config
